/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
ul.nav.list2 {
  width: 48% !important;
} 
.plumber-img img {
  height: 400px !important;
  width: 100% !important;
} 
.header-contacts.mob-style .media {
  display: inline !important;
}

.navbar-toggle {
   
  margin: 29px 0 !important;
  
}
.bullets-list-emergency li {
  
  width: 48% !important;
}
.bathroom-img img {
  height: auto !important;
  width: 100% !important;
}  
}





/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
#minimal-bootstrap-carousel .carousel-inner .item {
  min-height: 251px !important;
}

#minimal-bootstrap-carousel .carousel-caption .thm-container .box .content .btn {
 display:none;
}

#minimal-bootstrap-carousel .slide-2 .carousel-caption .content, #minimal-bootstrap-carousel .slide-3 .carousel-caption .content {
  padding-top: 50px !important;
}
#minimal-bootstrap-carousel .slide-1 .carousel-caption .content {
  padding-top: 60px !important;
}
.about-us-lists .nav li {
   
  width: 300px;
}
.welcome-section {
  padding: 20px 0 !important;
}

.emmergency-leaks h2 {
  font-size: 18px !important;
  margin-bottom: 15px;
  letter-spacing: 0 !important;
} 
.main-logo img {
   
  width: 300px !important;
}
.about-us-srow {
  margin-top: 15px;
}
.about-us-srow h2 {
  font-size: 20px;
}
.section-title {
  font-size: 25px !important;
}
.about-us-lists .this-title {
   
  font: italic 15px/26px "PT Serif",serif !important; 
}
.design-by {
  float: left !important;
}
.site-contents {
  padding: 10px 0 !important;
}
.t3h {
   
  font-size: 20px !important;
   
  text-align: justify;
}
.bullets-list-emergency li {
  
  width: 100% !important;
}
.bathroom-img img {
  height: auto !important;
  width: 100% !important;
}
.title-section {
  
  font-size: 22px !important;
   
}    
}


/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

}